{% load comments comments_xtd %}
{% for comment in comment_list %}
  {% if forloop.first or comment.level == 0 %}
    {% if not forloop.first %}
      </ul>
    {% endif %}
    <ul class="comment even thread-even depth-1 list-unstyled comments-list m-0" id="comment-1">
  {% endif %}
<li id="div-comment-{{ comment.pk }}" class="p-3"{% if comment.level > 0 %} style="margin-left: {{ comment.css_level }}rem;"{% endif %}>
  <div class="comment-wrap">
    <div class="comment-image float-left">
      <div class="commnet-image-border">
        {{ comment.user_email|xtd_comment_gravatar:'65,identicon' }}
      </div>
    </div>
    <div class="comment-content">
      <div class="comment-author">
        <span>{{ comment.name }}</span>
        <p class="text-muted comment-date">{{ comment.submit_date|date:"SHORT_DATETIME_FORMAT" }}</p>
        <a href="#id_div_comments" data-key="{{ comment.pk }}" class="comment-reply-link"><i class="fa fa-reply"></i> Reply</a>
      </div>
      <div class="comment-text">
        <span>{{ comment.comment }}</span>
      </div>
    </div>
  </div>
</li>
{% if forloop.last %}
  </ul>
  {% if not forloop.last %}
    <div class="comments-devider"></div>
  {% endif %}
{% endif %}
{% endfor %}
